### Hierarchy

- EventInit
  - MediaQueryListEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- matches
- media

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional matches

matches: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:640

### Optional media

media: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:641

Generated using TypeDoc